---
layout: device
name: "CNC-Fräse"
#https://www.uuidgenerator.net/
uid: 3fe2ca58-932a-440a-8c1f-b0f9f8db6ade
safetybriefing: true
wikilink: https://wiki.chaotikum.org/hackspace:infrastruktur:cncfraese
manual: "https://wiki.chaotikum.org/_media/intern:manuals:cncfraese.pdf"
calcolor: "#96aa3d"
imagetag: cncfraese
contact:
 - toxicity
sets: 
 - werkstatt
 - holzundmetal
hints:
 - "Nutzung nur nach Einweisung bzw. Überprüfung deiner Kenntnisse"
 - "Gefahr durch rotierende Teile sowie Quetschungen."
 - "Niemals unbeaufsichtigt laufen lassen."
commandsigns:
 - M002
 - M003
 - M004
 - M016
---
Eine CNC-Fräse ist ein Gerät, welches Materialbearbeitung durch Subtraktion
durchführt. Grundlegende Infos dazu findest du z.B. auf
[dieser Seite](https://prototechasia.com/de/cnc-bearbeitung/cnc-bearbeitung-erklaerung).

<!--more-->

CNC steht für *Computerized Numerical Control*, also durch Computer
kontrollierte, numerische Kontrolle. Das heißt, mit einer speziellen Software werden
die erstellten Modelle in Befehle für die Fräse übersetzt.

Wir verwenden eine Fräse mit einer Grundfläche von 30cm x 40cm, über die Du in
[diesem Video mehr erfahren kannst (wir nutzen allerdings eine andere Software zur Steuerung)](https://www.youtube.com/watch?v=SYKNvL7CEH0).
Zudem wurde die Hardware individuell angepasst.

Das richtige Bedienen einer CNC-Fräse erfordert viel Erfahrung. Der erste Schritt dazu ist die Einarbeitung in ein CAD Program, denn zuerst ist es notwendig ein Modell zu haben das dann später gefräst werden kann. Zu Empfelen hier sind [OpenSCAD](https://openscad.org/), [FreeCAD](https://www.freecad.org/) und [Autodesk Fusion 360](https://www.autodesk.de/products/fusion-360/). Die ersten zwei Programme sind Open Source und deshalb für Linux, Mac OS und Windows benutzbar. Fusion 360 ist Properitär und funktioniert nur unter Windows und Mac OS. Es gibt eine Hobbyisten Lizens mit der sich das Programm kostenlos aber etwas eingeschränkt nutzen lässt. Für Schüler, Studenten und Lehrkräfte ist die Software vollständig kostenlos nutzbar. 

Nachdem man dann ein Modell hat, ist es notwendig ein CNC Programm zu schreiben, dies kann man per Hand machen, die Sprache dazu heißt G-Code. Aber deutlich einfacher ist es ein sogenanntes CAM Programm zu benutzen. Progammempfehlung hierzu sind FreeCAD, Fusion 360 und [EstlCAM](https://www.estlcam.de). Diese Programme müssen zuerst eingerichtet werden, dazu solltest du die Schnittdaten der Fräser kennen. 

Dann im letzen Schritt kannst du deinen erstellten G-Code an die CNC Steuersoftware übergeben. Das Programm dazu heißt [cncjs](https://cnc.js.org/).

<span style="color:red;font-weight:600;font-size:30px">
Wichig! bevor du die CNC Fräse das erste mal benutzt solltest du dich an den Maintainer toxicity wenden. </span>

Er wird dir eine vollständige Einweisung in das Gerät geben und kann dir auch beim einarbeiten in die benötigte Software helfen. 

**Wir haben eine Auswahl an Fräsern die dir zur Verfügung steht. Bitte melden, wenn diese kaputt gehen**
